:root {
  --background-dark: #282828;
  --important: #0290e1;
  --text-color: #BDCCD4;
  --color-0: #0290e1 ;
  --color-1: #0290e1 ;
  --color-2: #0290e1 ;
}

.color-1 {
  color: #0290e1;
}
.color-2 {
  color: #0290e1;
}

@font-face {
  font-family: 'Apercu';
  src: url('../fonts/ApercuPro-Bold.otf');
  font-weight: 600;
  font-style: bold;
}

@font-face {
  font-family: 'Apercu';
  src: url('../fonts/ApercuPro-Mono.otf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Proxima Nova';
  src: url('../fonts/Proxima-Nova-Light.otf');
  font-weight: 100;
  font-style: normal;
}

*:focus {
  outline: none;
}

html, body {
  background-color: #282828;
}
body {
  margin: 0;
  font-family: Apercu, ApercuPro, rigid-square, Tomorrow, Arial, sans-serif;
  color: #BDCCD4;
}
ul ,p {
  padding: unset;
  margin: unset;
}

.flex-1 { flex: 1; }
.flex-2 { flex: 2; }
.flex-3 { flex: 3; }
.flex-4 { flex: 4; }
.flex-5 { flex: 5; }
.flex-6 { flex: 6; }
.flex-15 { flex: 15; }

.n-mt-10 { margin-top: -10px; }
.n-mt-20 { margin-top: -20px; }
.n-mt-30 { margin-top: -30px; }
.mt-3 { margin-top: 3px }
.mt-5 { margin-top: 5px }
.mt-10 { margin-top: 10px }
.mt-15 { margin-top: 15px }
.mt-20 { margin-top: 20px }
.mt-25 { margin-top: 25px }
.mt-30 { margin-top: 30px }
.mt-40 { margin-top: 40px }
.mr-5 { margin-right: 5px }
.mr-10 { margin-right: 10px }
.mr-15 { margin-right: 15px }
.mr-20 { margin-right: 20px }
.mr-25 { margin-right: 25px }
.mr-30 { margin-right: 30px }
.mr-40 { margin-right: 40px }
.mb-5 { margin-bottom: 5px }
.mb-10 { margin-bottom: 10px }
.mb-15 { margin-bottom: 15px }
.mb-20 { margin-bottom: 20px }
.mb-30 { margin-bottom: 30px }
.mb-40 { margin-bottom: 40px }
.ml-5 { margin-left: 5px }
.ml-10 { margin-left: 10px }
.ml-15 { margin-left: 15px }
.ml-20 { margin-left: 20px }
.ml-25 { margin-left: 25px }
.ml-30 { margin-left: 30px }
.ml-40 { margin-left: 40px }

.p-5 { padding: 5px !important;}
.p-10 { padding: 10px !important;}
.p-15 { padding: 15px !important;}
.p-20 { padding: 20px !important;}
.p-25 { padding: 25px !important;}
.p-30 { padding: 30px !important;}
.p-40 { padding: 40px !important;}

.ph-5 { padding: 0 5px !important;}
.ph-10 { padding: 0 10px !important;}
.ph-15 { padding: 0 15px !important;}
.ph-20 { padding: 0 20px !important;}
.ph-25 { padding: 0 25px !important;}
.ph-30 { padding: 0 30px !important;}
.ph-40 { padding: 0 40px !important;}

.pr-5 { padding-right: 5px !important }
.pr-10 { padding-right: 10px !important }
.pr-15 { padding-right: 15px !important }
.pr-20 { padding-right: 20px !important }
.pr-25 { padding-right: 25px !important }
.pr-30 { padding-right: 30px !important }
.pr-40 { padding-right: 40px !important }

.w-10 {width: 10% !important;}
.w-20 {width: 20% !important;}
.w-20 {width: 20% !important;}
.w-25 {width: 25% !important;}
.w-33 {width: 33% !important;}
.w-50 {width: 50% !important;}
.w-100 {width: 100% !important;}

.h-100{
  height: 100%;
}
.h-100vh{
  height: 100vh;
}



.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.no-wrap {
  white-space: nowrap;
}
.flex-row {
  display: flex;
  flex-direction: row !important;
}
.flex-col {
  display: flex;
  flex-direction: column !important;
}
.flex-sb{
  justify-content: space-between !important;
}
.as-center{
  align-self: center !important;
}
.as-start {
  align-self: flex-start !important;
}
.as-end {
  align-self: flex-end !important;
}
.ai-center {
  align-items: center !important;
}
.ai-end {
  align-items: flex-end !important;
}
.ai-start {
  align-items: flex-start !important;
}
.justify-center{
  justify-content: center !important;
}
.justify-start {
  justify-content: flex-start !important;
}
.justify-end {
  justify-content: flex-end !important;
}
.justify-sb{
  justify-content: space-between;
}
.justify-sa{
  justify-content: space-around;
}

.font-md {
  font-size: 2.5vh;
  letter-spacing: 0.08em;
}
.font-lg {
  font-size: 6vh;
}
/* @media (max-height: 450px) {
  .font-md {
    font-size: 1.3rem;
  }
  .font-lg {
    font-size: 2.5rem;
  }
} */

/**********************************************/
/* COLORS                                     */
/**********************************************/
.bg-item {
  background-color: #282828;
  /* min-height: 19vh; */
  margin-bottom: 3px;
  margin-right: 3px;
}
.bg-item.selected {
  color: #0290e1
}

.responsive-container{
  display: flex;
  flex-direction: row;
}

.col-to-row {
  display: flex;
  flex-direction: column;
}

ul.nav-scroll {
  direction: rtl;
  overflow: hidden;
  margin-left: 5px;
  overflow-y: scroll;
  height: calc(100vh - 20px);
  display: block;
}


ul.nav-scroll li {
  direction:ltr;
  cursor: pointer;
  height: 19vh;
}
ul.nav-scroll li img, .portrait div.bg-item img {
  min-height: 11vh;
  margin: 3.8vh 0 3.8vh 20px;
}


/* Handle on hover */
ul.nav-scroll::-webkit-scrollbar-thumb:hover {
  background: #BDCCD4;
}

li img, .portrait div.bg-item img {
  max-height: 50%;
  align-self: center;
}
.item-text-container {
  align-self: center;
  display: flex;
  flex-direction: column;
}
.item-text-container p {
  font-size: 3.1vh;
  text-transform: uppercase;
  letter-spacing: 0;
  font-weight: 600;
}

.content {
  height: 98vh;
  background-color: #282828;
  background-size: 300% ;
  background-position: center;
  flex: 22;
}
.content.portrait {
  display: none !important;
}

.content.landscape .video-column {
  height: calc(100vh - 20px);
  margin: 10px 3.5vw 0 3.5vw;
  
}
.content .video-container {
  
  height: 0;
  padding-bottom: 56.67%;
  position: relative;
  margin: 0 0 4vh 0;
}
.content .video-container .video{
  position: absolute;
  width: 100%;
  height: 100%;
  max-height: 90vh;
  /* pointer-events: none; */
}
.content .video-container.style-bg{
  background: rgb(28,57,59);
  background: radial-gradient(circle, rgba(46,66,68,1) 0%, rgba(0,0,0,1) 100%);
}
.content .video-container .over-video{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  max-height: 90vh;
  /* pointer-events: none; */
  background-size: cover;
  background-position: center center;
}
.content .video-container .style-container {
  display: flex;
  align-items: center;
  justify-content: center;
  /* flex-direction: row; */
  height: 100%;
}

.content .video-container .style-container .style-image-wrapper{
 
  text-align: center;
}
.content .video-container .style-container img{
  max-height: 50%;
  max-width: 25%;
}
.content .video-container .style-container svg {
  height: 70%;
  width: 70%;
}
.content .col-avatar {
  flex: 3;
  justify-content: center;
  align-items: center;
}
.content .col-avatar .style-avatar {
  width: 60%;
}
.content .style-media .style-media-icon {
  height: 30px;
  margin-left: 3px;
}

.content .col-text {
  flex: 10;
  justify-content: space-around;
  height: 100%;
}
.content .col-text span.beard-index {
  color: #0290e1;
  font-weight: 400;
  letter-spacing: 0;
  font-size: 4vh;
}
.content .col-text p.beard-style {
  color: #0290e1;
  font-size: 5.2vh;
  font-weight: 600;
  text-transform: uppercase;
}

.content .col-text .style-description {
  font-family: 'Proxima Nova';
  font-weight: 100;
  margin: 0 20px 0 0;
  font-size: 3.556vh;
  line-height: 3.8vh;
  letter-spacing: .5px;
}


.content .text-container {
  margin-left: 10px;
  font-size: 18px;
  height: 100%;
}

.content button.slick-arrow {
  position: absolute;
  top: calc(28.33vw - 25px);
  z-index: 99;
  font-size: 0 !important;
  height: 50px;
  width: 20px;
  background-color: transparent;
  background-size: cover;
  background-position: center;
  border: none;
  outline: none;
}
.content button.slick-arrow.slick-prev { 
  padding-left: 25px;
  left: 0;
  background-image: url('../img/arrow_left.svg');
}
.content button.slick-arrow.slick-next { 
  padding-right: 25px;
  right: 0;
  background-image: url('../img/arrow_right.svg');
}

@media (orientation: portrait) {
  html {
    background-color: #282828;
  }
  .list-container {
    z-index: 999;
  }
  .responsive-container {
    flex-direction: column;
    height: 99vh;
    width: 100vw;
  }
  .font-md {
    font-size: 25px;
    letter-spacing: 0;
    font-weight: 600;
    text-transform: uppercase;
    white-space: nowrap;
  }
  .font-lg {
    font-size: 30px;
  }
  .col-to-row {
    flex-direction: row;
    /* min-height: 30px; */
  }
  ul.nav-scroll {
    height: 85px;
    width: 100vw;
    overflow-x: scroll;
    overflow-y: hidden;
    flex-direction: row-reverse;
    margin: 0;
    z-index: 999;
  }
  ul.nav-scroll::-webkit-scrollbar {
    display: none;
  
  }
  ul.nav-scroll li, .portrait div.bg-item{
    height: 85px;
    margin-left: 0;
  }
  ul.nav-scroll li img, .portrait div.bg-item img{
    min-height: 85%;
    margin: 0 10px;
  }
  .item-text-container {
    flex-direction: row;
    align-items: flex-start;
    align-self: flex-start;
    margin-top: 15px;
    margin-left: 10px;
    color: #0290e1;
  }
  .item-text-container p {
    font-size: 24px;
    margin-left: 12px;
  }
  .selected .item-text-container {
    color: #0290e1;
  }
  .item-text-container .ml-20{
    margin-left: 0;
  }
  .bg-item{
    min-height: 85px;
    background-color: #282828;
    margin: 0;
  }
  .nav-scroll.active {
    left: 0;
  }
  .nav-scroll.active .menu-handler .open{
    display: none !important;
  }
  .nav-scroll .menu-handler .close{
    display: none !important;
  }
  .nav-scroll.active .menu-handler .close{
    display: block !important;
  }
  .nav-scroll li, .portrait div.bg-item {
    padding-right: 4.5vw;
  }
  .content{
    height: calc(100vh - 100px);
    background-image: none;
  }
  
  .content.portrait {
    display: flex !important;
    overflow-y: scroll;
  }
  .slick-initialized .slick-slide {
    display: flex;
  }
  .content.landscape, .list-container.landscape {
    display: none !important;
  }
  .content section {
    min-width: 100vw;
    height: 85vh;
    min-height: 100vw;
    justify-content: space-around;
  }
  .content .video-container{
    margin: 0;
    /* padding: 0;
    height: 100%;
    flex:1 */
  }
  .content .over-video {
    /* display: none; */
  }
  .content .col-avatar {
    display: none !important;
  }
  
  .content .bullets-container img {
    width: 8px;
    height: 11px;
    padding: 5px;
  }
  .content .bullets-container img.side {
    opacity: .33;
  }
  .content .bullets-container img.middle {
    opacity: .66;
  }
  .content .bullets-container img.center {
    opacity: 1;
    width: 10px;
    height: 14px;
    padding: 4px;
  } 
  .content .beard-col {
    flex-direction: column;
    align-items: flex-start;
  }
  .content .col-text span.beard-index {
    font-size: 7vh;
  }
  .content .col-text p.beard-style {
    font-size: 4vh;
    line-height: 4vh;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1.5px;    
    margin-top: 5px;
  }
  .content .text-container {
    margin: 0 20px;
    background-color: #282828;
    height: auto;
  }
  .content .col-text .style-description {
    font-size: 2.66vh;
    line-height: 3vh;
    margin-right: 0;
  }
  .content .style-media .style-media-icon {
    height: 18px;
    margin-left: 2px;
    display: inline-block;
  }
  .content .style-media .style-media-icon.instagram {
    margin-left: 7px;
  }
  .content .text-container .arrow_container img {
    height: 10px;
  }

}
@media (orientation: landscape) {
  .list-container {
    flex: 9;
    margin: 10px 0 0 10px;
    position: relative;
    margin-left: 30px;
    border: 1px solid #BDCCD4;
    z-index: 999;
  }
  .menu-handler {
    display: none !important;
  }
  ul.nav-scroll {
    width: calc(100% + 40px);
    margin-left: -30px;
  }
  
  ul.nav-scroll li, .portrait div.bg-item {
    margin: 0 25px 0 35px;
    border-bottom: 4px solid #BDCCD4;
  }
  ul.nav-scroll li:last-child {
    border-bottom: none;
  }

  /* width */
  ul.nav-scroll::-webkit-scrollbar {
    width: 15px;
  }

  /* Track */
  ul.nav-scroll::-webkit-scrollbar-track {
    background: #282828;
    border-radius: 5px;
    border: 1px solid #BDCCD4;
  }

  /* Handle */
  ul.nav-scroll::-webkit-scrollbar-thumb {
    background: #BDCCD4;
    border-radius: 5px;
  }
}

